
# Access-Control-Allow-Origin
Globals.Allow.Origin = http://118.219.150.34:50680/

server.port=50688

spring.devtools.livereload.enabled=false
server.error.path=/errors

logging.level.org.apache.tomcat: info
logging.level.org.apache.catalina: info

#Datasource Configuration
spring.sql.init.encoding=utf-8
#maximum-pool-size: CPU core count
spring.datasource.hikari.maximum-pool-size=4
#postgresql
spring.datasource.driverClassName=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://118.219.150.34:50503/kcsc
spring.datasource.username=dbnt0031
spring.datasource.password=dbnt0928!

#jpa
spring.jpa.show-sql=false
spring.jpa.generate-ddl=false
spring.jpa.hibernate.naming.physical-strategy = org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl

# MyBatis
mybatis.mapper-locations: mybatisMapper/*.xml
mybatis.configuration.map-underscore-to-camel-case=true
mybatis.type-aliases-package=com.dbnt.kcscbackend.**.entity
logging.level.com.atoz_develop.mybatissample.repository=info

# File Config
Globals.posblAtchFileSize=5242880
Globals.fileStorePath=C:\\kcsc_web\\uploadedFile
Globals.addedOptions=false